Subject: bug#29188: [PATCH] texi2dvi usage doesn't work with <texinfo-4.9

From: Gavin Smith <[email-masked]>
Date: Sun, 19 Mar 2023 18:52:15 +0000

On Sun, Mar 19, 2023 at 05:57:19PM +0100, Bogdan wrote:
>  Anyway, I just provide code the way I'd do it. It's up to "someone higher
> up", like you, to make the decision if the patch is to be merged, modified
> first, or to be simply left out for some reason. There surely are things I
> don't know about so my patches can be wrong or unacceptable for variety of
> reasons.

Note that it's not up to me at all; I'm just an interested bystander when
it comes to Automake development.

If there is still a bug in texi2dvi could you please write to
[email-masked] with the details?  Many thanks for your time spent
on this issue.